/* cursore normale pagina */
html,
body,
.main-container,
.main-container2 {
    cursor: url("cursor-presidium.png") 8 8, auto !important;
}

/* cursore sui pulsanti e link */
button,
a,
img,
.btn-industrial,
.btn2-industrial,
.btn3-industrial,
.select-industrial2,
.select-industrial,
.btn4-industrial,
td {
    cursor: url("cursor-click.png") 8 8, pointer !important;
}

/* cursore nei campi testo */
input,
textarea {
    cursor: url("cursor-text.png") 8 8, pointer !important;
}

/* cursore attesa */
body.attesa,
body.attesa * {
    cursor: url("cursor-wait.png") 16 16, wait !important;
}

.overlay {
  cursor: url("cursor-crosshover.png") 16 16, crosshair !important;
}